################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../scr/C6747.c \
../scr/C6747_init.c \
../scr/C6747_uart.c \
../scr/main.c \
../scr/uart_test.c 

OBJS += \
./scr/C6747.obj \
./scr/C6747_init.obj \
./scr/C6747_uart.obj \
./scr/main.obj \
./scr/uart_test.obj 

C_DEPS += \
./scr/C6747.pp \
./scr/C6747_init.pp \
./scr/C6747_uart.pp \
./scr/main.pp \
./scr/uart_test.pp 

OBJS__QTD += \
".\scr\C6747.obj" \
".\scr\C6747_init.obj" \
".\scr\C6747_uart.obj" \
".\scr\main.obj" \
".\scr\uart_test.obj" 

C_DEPS__QTD += \
".\scr\C6747.pp" \
".\scr\C6747_init.pp" \
".\scr\C6747_uart.pp" \
".\scr\main.pp" \
".\scr\uart_test.pp" 

C_SRCS_QUOTED += \
"../scr/C6747.c" \
"../scr/C6747_init.c" \
"../scr/C6747_uart.c" \
"../scr/main.c" \
"../scr/uart_test.c" 


# Each subdirectory must supply rules for building sources it contributes
scr/C6747.obj: ../scr/C6747.c $(GEN_OPTS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv6740 -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747.pp" --obj_directory="scr" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

scr/C6747_init.obj: ../scr/C6747_init.c $(GEN_OPTS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv6740 -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747_init.pp" --obj_directory="scr" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

scr/C6747_uart.obj: ../scr/C6747_uart.c $(GEN_OPTS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv6740 -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747_uart.pp" --obj_directory="scr" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

scr/main.obj: ../scr/main.c $(GEN_OPTS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv6740 -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/main.pp" --obj_directory="scr" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

scr/uart_test.obj: ../scr/uart_test.c $(GEN_OPTS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv6740 -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/uart_test.pp" --obj_directory="scr" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


